## snakemake 3.5.5+dfsg

=== docs/requirements.txt ===
sphinxcontrib-napoleon
sphinx_bootstrap_theme
