## snakemake 3.4.2+dfsg

=== debian/changelog ===
snakemake (3.4.2+dfsg-2) unstable; urgency=low

  * Fix watch file and d/control with new upstream URL

 -- Kevin Murray <spam@kdmurray.id.au>  Thu, 19 Nov 2015 11:20:03 +1100

snakemake (3.4.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #798824)

 -- Kevin Murray <spam@kdmurray.id.au>  Sun, 13 Sep 2015 22:58:41 +1000
