=== debian/control ===
Source: snakemake
Maintainer: Debian Med Packaging <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Kevin Murray <spam@kdmurray.id.au>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3 (>= 3.2),
               python3-sphinx,
               python3-setuptools,
               python3-sphinx-bootstrap-theme,
               python3-yaml,
               python3-rpy2,
               python3-nose,
               ca-certificates
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snakemake.git/
Vcs-Git: git://anonscm.debian.org/debian-med/snakemake.git
Homepage: https://bitbucket.org/snakemake/snakemake
X-Python-Version: >= 3.3
X-Python3-Version: >= 3.3

Package: snakemake
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
         python3-setuptools,
         python3-docutils,
         python3-yaml,
         python3-rpy2,
         libjs-mathjax,
         ca-certificates
Description: pythonic workflow management system
 Build systems like GNU Make are frequently used to create complicated
 workflows, e.g. in bioinformatics. This project aims to reduce the
 complexity of creating workflows by providing a clean and modern domain
 specific language (DSL) in Python style, together with a fast and
 comfortable execution environment.
