=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
https://bitbucket.org/snakemake/snakemake/downloads#tag-downloads .*/v(\d\S*)\.tar\.gz
