## snakemake 3.5.4+dfsg

=== debian/changelog ===
snakemake (3.5.4+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.5.4+dfsg

 -- Kevin Murray <spam@kdmurray.id.au>  Thu, 17 Dec 2015 21:11:20 +1100
