## snakemake 3.5.5+dfsg

=== debian/changelog ===
snakemake (3.5.5+dfsg-1) unstable; urgency=low

  * Imported new upstream version 3.5.5
  * Use filenamemangle in d/watch

 -- Kevin Murray <spam@kdmurray.id.au>  Fri, 29 Jan 2016 17:18:28 +0200
