=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ca-certificates
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snakemake.git/
-Vcs-Git: git://anonscm.debian.org/debian-med/snakemake.git
+Vcs-Git: https://anonscm.debian.org/debian-med/snakemake.git
 Homepage: https://bitbucket.org/snakemake/snakemake
 X-Python-Version: >= 3.3
 X-Python3-Version: >= 3.3
