## snakemake 3.7.1+dfsg

=== debian/changelog ===
snakemake (3.7.1+dfsg-1) unstable; urgency=low

  * Imported new upstream version 3.7.1
  * Bump standards version to 3.9.8

 -- Kevin Murray <spam@kdmurray.id.au>  Tue, 28 Jun 2016 14:54:17 +1000

snakemake (3.6.1+dfsg-1) unstable; urgency=low

  * Imported new upstream version 3.6.1

 -- Kevin Murray <spam@kdmurray.id.au>  Tue, 19 Apr 2016 12:15:15 +1000
