=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                python3-rpy2,
                python3-nose,
                ca-certificates
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snakemake.git/
-Vcs-Git: https://anonscm.debian.org/debian-med/snakemake.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/snakemake.git
 Homepage: https://bitbucket.org/snakemake/snakemake
 X-Python-Version: >= 3.3
 X-Python3-Version: >= 3.3
