## snakemake 3.8.2+dfsg

=== debian/changelog ===
snakemake (3.8.2+dfsg-1) unstable; urgency=medium

  * Update d/watch with bitbucket's new tag page
  * New upstream version 3.8.2
  * Patch to avoid test failure
  * Add new dependencies to d/control

 -- Kevin Murray <spam@kdmurray.id.au>  Fri, 02 Dec 2016 13:51:01 +1100
