=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3 (>= 3.2),
+               python3-nose,
+               python3-pytools,
+               python3-rpy2,
+               python3-setuptools,
                python3-sphinx,
-               python3-setuptools,
                python3-sphinx-bootstrap-theme,
+               python3-wrapt,
                python3-yaml,
-               python3-rpy2,
-               python3-nose,
                ca-certificates
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snakemake.git/
@@ -25,10 +27,12 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends},
+         python3-docutils,
+         python3-pytools,
+         python3-rpy2,
          python3-setuptools,
-         python3-docutils,
+         python3-wrapt,
          python3-yaml,
-         python3-rpy2,
          libjs-mathjax,
          ca-certificates
 Description: pythonic workflow management system
