=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/snakemake-$1.tar.gz/" \
  https://bitbucket.org/snakemake/snakemake/downloads?tab=tags .*/v(\d\S*)\.tar\.gz
