## snakemake 3.9.0+dfsg

=== debian/changelog ===
snakemake (3.9.0+dfsg-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jan 2017 16:18:01 +0100

snakemake (3.9.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Ignore failures of test that might happpen in pbuilder
    Closes: #848820

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 09:55:33 +0100

snakemake (3.9.0+dfsg-1) unstable; urgency=medium

  [ Kevin Murray ]
  * New upstream version 3.9.0 (Closes: #845737)

  [ Andreas Tille ]
  * debhelper 10
  * d/watch: version=4
  * Ignore failures of test that might happpen in pbuilder

 -- Kevin Murray <spam@kdmurray.id.au>  Wed, 07 Dec 2016 09:02:12 +1100
