=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Kevin Murray <spam@kdmurray.id.au>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python3 (>= 3.2),
                python3-nose,
