=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --parallel
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
