## snakemake 3.9.1

=== debian/changelog ===
snakemake (3.9.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * New Build-Depends: python3-sphinx-rtd-theme

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2017 15:03:15 +0100
