=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python3-sphinx-bootstrap-theme,
                python3-wrapt,
                python3-yaml,
+               python3-sphinx-rtd-theme,
                ca-certificates
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snakemake.git/
