## snakemake 3.10.0

=== docs/requirements.txt ===
sphinx
sphinxcontrib-napoleon
sphinx_rtd_theme
docutils==0.12
