=== debian/changelog ===
snakemake (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
  * Refresh patches

 -- Kevin Murray <kdmfoss@gmail.com>  Thu, 19 Jan 2017 11:41:55 +1100

snakemake (3.9.1-2) unstable; urgency=medium

  * Future-proof patch to work-around missing snakemake binary when running
    tests before installation
  * Backport fix for crash with dynamic rules (from bitbucket PR #168).
  * Update my email address

 -- Kevin Murray <kdmfoss@gmail.com>  Wed, 18 Jan 2017 00:20:04 +0000
