=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: snakemake
 Maintainer: Debian Med Packaging <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Kevin Murray <spam@kdmurray.id.au>
+Uploaders: Kevin Murray <kdmfoss@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 10),
