## snakemake 4.3.1

=== docs/requirements.txt ===
sphinx
sphinxcontrib-napoleon
sphinx-argparse
sphinx_rtd_theme
docutils==0.12
