=== docs/tutorial/workflow/requirements.txt ===
# This file may be used to create an environment using:
# $ conda create --name snakemake-tutorial -c bioconda --file <this file>
bcftools=1.3.1
bwa=0.7.12
graphviz=2.38.0
python=3.5.1
samtools=1.3.1
snakemake=3.5.5
pyyaml=3.11
