=== debian/changelog ===
snakemake (4.3.1-1) unstable; urgency=medium

  * Team upload

  [ Dylan Aïssi ]
  * Add upstream/metadata

  [ Andreas Tille ]
  * Remove sphinxext which spoils doc generation
  * Fix build with Python 3.6
    Closes: #878498

  [ Christian M. Amsüss ]
  * New upstream version 4.3.1
    - updated lintian overrides
  * Add build dependency on python3-ratelimiter
  * Patch out test cases with unsatisfied dependencies
  * Bump standards version to 4.1.2

  [ Andreas Tille ]
  * Avoid privacy breach.  The tradeoff is that the local static copy might
    become but people interested in latest information will read online
    anyway.
  * Mention remaining potential privacy breach issues in debian/README.source

 -- Christian M. Amsüss <chrysn@fsfe.org>  Mon, 11 Dec 2017 20:51:06 +0100
