=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: snakemake
-Maintainer: Debian Med Packaging <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Kevin Murray <kdmfoss@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-python,
                python3 (>= 3.2),
+               python3-boto,
+               python3-configargparse,
                python3-nose,
+               python3-psutil,
                python3-pytools,
+               python3-ratelimiter,
                python3-rpy2,
                python3-setuptools,
                python3-sphinx,
@@ -16,7 +20,7 @@
                python3-yaml,
                python3-sphinx-rtd-theme,
                ca-certificates
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/snakemake.git/
 Vcs-Git: https://anonscm.debian.org/git/debian-med/snakemake.git
 Homepage: https://bitbucket.org/snakemake/snakemake
@@ -29,13 +33,16 @@
          ${python3:Depends},
          ${sphinxdoc:Depends},
          python3-docutils,
+         python3-psutil,
          python3-pytools,
          python3-rpy2,
          python3-setuptools,
          python3-wrapt,
          python3-yaml,
          libjs-mathjax,
+         libjs-d3,
          ca-certificates
+Recommends: python3-boto,
 Description: pythonic workflow management system
  Build systems like GNU Make are frequently used to create complicated
  workflows, e.g. in bioinformatics. This project aims to reduce the
