=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_BEFORE_TEST_python3=chmod +x {dir}/bin/snakemake; cp -r {dir}/bin {dir}/tests {build_dir}
 export PYBUILD_AFTER_TEST_python3=rm -fr {build_dir}/bin {build_dir}/tests
 
-export PATH:=$(CURDIR)/.pybuild/pythonX.Y_3.5/build/bin:$(PATH)
+export PATH:=$(CURDIR)/.pybuild/pythonX.Y_3.6/build/bin:$(PATH)
 
 # Force the use of python3's sphinx-build.
 export SPHINXBUILD=/usr/share/sphinx/scripts/python3/sphinx-build
