## snakemake 5.1.5

=== debian/changelog ===
snakemake (5.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #894213
  * Standards-Version: 4.1.5
  * debhelper 11
  * d/rules: delete get-orig-source target
  * Build-Depends: r-cran-rmarkdown and disable patch that skips test using
    RMarkdown
  * Recommends: r-cran-rmarkdown
  * (Build-)Depends: python3-datrie, python3-networkx, python3-recommonmark,
    python3-pygraphviz, python3-pytest
  * Point Vcs-fields to Salsa
  * Drop X-Python-Version
  * Merge upstream commit to skip tests needing network access (upstream issue
    #902)
  * Lintian override for test data (false positive for source-is-missing)
  * Remove ancient-python-version-field X-Python3-Version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jul 2018 14:18:13 +0200
