## snakemake 5.2.1

=== debian/changelog ===
snakemake (5.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    - Fix compatibility with python 3.7 (Closes: #904350)
  * Remove 0012-skip_test_needing_networ_connection.patch
     upstream applied.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 27 Jul 2018 19:30:16 +0200
