=== debian/control ===
Source: snakemake
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Kevin Murray <kdmfoss@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3,
               python3-boto,
               python3-configargparse,
               python3-datrie,
               python3-networkx,
               python3-nose,
               python3-psutil,
               python3-pygraphviz,
               python3-pytools,
               python3-ratelimiter,
               python3-recommonmark,
               python3-rpy2,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-bootstrap-theme,
               python3-wrapt,
               python3-yaml,
               python3-sphinx-rtd-theme,
               python3-pytest,
               ca-certificates,
               r-cran-rmarkdown
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/med-team/snakemake
Vcs-Git: https://salsa.debian.org/med-team/snakemake.git
Homepage: https://bitbucket.org/snakemake/snakemake

Package: snakemake
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends},
         python3-docutils,
         python3-datrie,
         python3-networkx,
         python3-psutil,
         python3-pygraphviz,
         python3-pytools,
         python3-ratelimiter,
         python3-recommonmark,
         python3-rpy2,
         python3-setuptools,
         python3-wrapt,
         python3-yaml,
         libjs-mathjax,
         libjs-d3,
         ca-certificates
Recommends: python3-boto,
            r-cran-rmarkdown
Description: pythonic workflow management system
 Build systems like GNU Make are frequently used to create complicated
 workflows, e.g. in bioinformatics. This project aims to reduce the
 complexity of creating workflows by providing a clean and modern domain
 specific language (DSL) in Python style, together with a fast and
 comfortable execution environment.
