## snakemake 5.3.0

=== debian/changelog ===
snakemake (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
     New build-dep: python3-pandas and python3-jsonschema
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 24 Oct 2018 07:59:34 +0200
