=== debian/control ===
--- 
+++ 
@@ -5,14 +5,18 @@
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-python,
+               ca-certificates,
                python3,
                python3-boto,
                python3-configargparse,
                python3-datrie,
+               python3-jsonschema,
                python3-networkx,
                python3-nose,
+               python3-pandas,
                python3-psutil,
                python3-pygraphviz,
+               python3-pytest,
                python3-pytools,
                python3-ratelimiter,
                python3-recommonmark,
@@ -20,13 +24,11 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-bootstrap-theme,
+               python3-sphinx-rtd-theme,
                python3-wrapt,
                python3-yaml,
-               python3-sphinx-rtd-theme,
-               python3-pytest,
-               ca-certificates,
                r-cran-rmarkdown
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/snakemake
 Vcs-Git: https://salsa.debian.org/med-team/snakemake.git
 Homepage: https://bitbucket.org/snakemake/snakemake
@@ -36,8 +38,11 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${sphinxdoc:Depends},
+         ca-certificates,
+         libjs-d3,
+         libjs-mathjax,
+         python3-datrie,
          python3-docutils,
-         python3-datrie,
          python3-networkx,
          python3-psutil,
          python3-pygraphviz,
@@ -47,10 +52,7 @@
          python3-rpy2,
          python3-setuptools,
          python3-wrapt,
-         python3-yaml,
-         libjs-mathjax,
-         libjs-d3,
-         ca-certificates
+         python3-yaml
 Recommends: python3-boto,
             r-cran-rmarkdown
 Description: pythonic workflow management system
