## snakemake 5.4.0

=== docs/requirements.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 sphinx-argparse
 sphinx_rtd_theme
 docutils==0.12
+recommonmark
