=== debian/changelog ===
snakemake (5.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
     New Build-Dep: python3-git
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Jan 2019 10:47:45 +0100
