=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-boto,
                python3-configargparse,
                python3-datrie,
+               python3-git,
                python3-jsonschema,
                python3-networkx,
                python3-nose,
@@ -28,7 +29,7 @@
                python3-wrapt,
                python3-yaml,
                r-cran-rmarkdown
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/snakemake
 Vcs-Git: https://salsa.debian.org/med-team/snakemake.git
 Homepage: https://bitbucket.org/snakemake/snakemake
