## snakemake 5.5.3

=== debian/changelog ===
snakemake (5.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 13 Jul 2019 17:39:18 +0200
