## snakemake 5.5.4

=== debian/changelog ===
snakemake (5.5.4-2) unstable; urgency=medium

  * set $HOME to fix build on sbuild

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 06 Sep 2019 13:50:09 +0900

snakemake (5.5.4-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Apply patch from Chris Lamb to make the build reproducible
     (Closes: #932116).

  [ Michael R. Crusoe ]
  * New upstream release
  * debian/control: Add missing build-deps (as shown in errors during the
                    documentation building)
  * debian/README.source: Document missing (optional?) dependencies
  * debian/rules: Fix test invocation, as almost all tests were missed;
                  Document what is known about the skipped tests
  * Apply patch from upstream to fix duplicated argument (Closes: #933527)

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 31 Jul 2019 11:24:24 +0200
