=== debian/control ===
--- 
+++ 
@@ -3,13 +3,18 @@
 Uploaders: Kevin Murray <kdmfoss@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                ca-certificates,
+               cwltool,
+               imagemagick,
                python3,
                python3-boto,
+               python3-botocore,
                python3-configargparse,
                python3-datrie,
+               python3-dropbox,
+               python3-flask,
                python3-git,
                python3-jsonschema,
                python3-networkx,
@@ -29,7 +34,8 @@
                python3-wrapt,
                python3-yaml,
                r-cran-rmarkdown
-Standards-Version: 4.3.0
+# python3-irodsclient,  # when that enters testing
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/snakemake
 Vcs-Git: https://salsa.debian.org/med-team/snakemake.git
 Homepage: https://bitbucket.org/snakemake/snakemake
@@ -54,8 +60,14 @@
          python3-setuptools,
          python3-wrapt,
          python3-yaml
-Recommends: python3-boto,
-            r-cran-rmarkdown
+Recommends: cwltool,
+            python3-boto,
+            python3-botocore,
+            python3-dropbox,
+            python3-flask,
+            r-cran-rmarkdown,
+            imagemagick
+# python3-irodsclient, when it enters testing
 Description: pythonic workflow management system
  Build systems like GNU Make are frequently used to create complicated
  workflows, e.g. in bioinformatics. This project aims to reduce the
