## snakemake 5.6.0

=== debian/changelog ===
snakemake (5.6.0-2) unstable; urgency=medium

  * Team upload.
  * debian/tests: Add missing dependency on python3-pandas; set $HOME
  * Enable parallel testing everywhere

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 15 Sep 2019 13:33:57 +0200

snakemake (5.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * 0013-remove-duplicate-keyword-argument.patch removed, applied upstream
  * Add AutoPkgTests

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 13 Sep 2019 16:15:23 +0200
