=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
                python3-psutil,
                python3-pygraphviz,
                python3-pytest,
+               python3-pytest-xdist,
                python3-pytools,
                python3-ratelimiter,
                python3-recommonmark,
