## snakemake 5.7.4

=== debian/changelog ===
snakemake (5.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Skip test_url_include in the autopkgtest
  * debian/{control,copyight,watch}: upstream is now using GitHub
  * Set upstream metadata fields: Repository.
  * Adapt some of the new tests to use python3 instead of python.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 30 Oct 2019 17:22:29 +0100
