=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                cwltool,
                imagemagick,
                python3,
+               python3-biopython,
                python3-boto,
                python3-botocore,
                python3-configargparse,
@@ -30,16 +31,18 @@
                python3-rpy2,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-argparse,
                python3-sphinx-bootstrap-theme,
                python3-sphinx-rtd-theme,
                python3-wrapt,
                python3-yaml,
-               r-cran-rmarkdown
+               r-cran-rmarkdown,
+               stress
 # python3-irodsclient,  # when that enters testing
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/snakemake
 Vcs-Git: https://salsa.debian.org/med-team/snakemake.git
-Homepage: https://bitbucket.org/snakemake/snakemake
+Homepage: https://snakemake.readthedocs.io/
 
 Package: snakemake
 Architecture: all
@@ -62,6 +65,7 @@
          python3-wrapt,
          python3-yaml
 Recommends: cwltool,
+            python3-biopython,
             python3-boto,
             python3-botocore,
             python3-dropbox,
