=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-pandas, python3-pytest-xdist, stress, quilt
Restrictions: allow-stderr
