## snakemake 5.8.1

=== debian/changelog ===
snakemake (5.8.1-1) unstable; urgency=medium

  * Team upload.
  * Quilt isn't needed for the autopkgtests, so drop it

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 15 Nov 2019 15:55:01 +0100
