=== debian/control ===
--- 
+++ 
@@ -36,6 +36,9 @@
                python3-sphinx-rtd-theme,
                python3-wrapt,
                python3-yaml,
+               python3-jinja2,
+               python3-pygments,
+               python3-pygraphviz,
                r-cran-rmarkdown,
                stress
 # python3-irodsclient,  # when that enters testing
