## snakemake 5.9.1

=== debian/changelog ===
snakemake (5.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Exclude new test 'test_env_modules' as it isn't for us.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 01 Jan 2020 16:06:43 +0100
