=== docs/requirements.txt ===
--- 
+++ 
@@ -4,3 +4,5 @@
 sphinx_rtd_theme
 docutils==0.12
 recommonmark
+configargparse
+appdirs
