=== debian/changelog ===
snakemake (5.10.0-2) unstable; urgency=medium

  * Team upload.
  * Actually fix #943956, thanks to Chris Lamb for the quick hint

 -- Alexandre Mestiashvili <mestia@debian.org>  Tue, 11 Feb 2020 11:31:06 +0100

snakemake (5.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.10.0
    Closes: #943956
  * Refresh python3 patch, drop 0012-reproducible-build.patch
  * d/control: add python3-nbformat, python3-toposort to Build-Depends,
    bump Policy to 4.5.0

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 09 Feb 2020 11:57:42 +0100
