=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Kevin Murray <kdmfoss@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: ca-certificates,
+               cwltool,
+               debhelper-compat (= 12),
                dh-python,
-               ca-certificates,
-               cwltool,
                imagemagick,
                python3,
                python3-biopython,
@@ -17,11 +17,14 @@
                python3-dropbox,
                python3-flask,
                python3-git,
+               python3-jinja2,
                python3-jsonschema,
+               python3-nbformat,
                python3-networkx,
                python3-nose,
                python3-pandas,
                python3-psutil,
+               python3-pygments,
                python3-pygraphviz,
                python3-pytest,
                python3-pytest-xdist,
@@ -34,25 +37,19 @@
                python3-sphinx-argparse,
                python3-sphinx-bootstrap-theme,
                python3-sphinx-rtd-theme,
+               python3-toposort,
                python3-wrapt,
                python3-yaml,
-               python3-jinja2,
-               python3-pygments,
-               python3-pygraphviz,
                r-cran-rmarkdown,
                stress
-# python3-irodsclient,  # when that enters testing
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/snakemake
 Vcs-Git: https://salsa.debian.org/med-team/snakemake.git
 Homepage: https://snakemake.readthedocs.io/
 
 Package: snakemake
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${sphinxdoc:Depends},
-         ca-certificates,
+Depends: ca-certificates,
          libjs-d3,
          libjs-mathjax,
          python3-datrie,
@@ -66,16 +63,18 @@
          python3-rpy2,
          python3-setuptools,
          python3-wrapt,
-         python3-yaml
+         python3-yaml,
+         ${misc:Depends},
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
 Recommends: cwltool,
+            imagemagick,
             python3-biopython,
             python3-boto,
             python3-botocore,
             python3-dropbox,
             python3-flask,
-            r-cran-rmarkdown,
-            imagemagick
-# python3-irodsclient, when it enters testing
+            r-cran-rmarkdown
 Description: pythonic workflow management system
  Build systems like GNU Make are frequently used to create complicated
  workflows, e.g. in bioinformatics. This project aims to reduce the
