=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/snakemake-$1.tar.gz/" \
  https://github.com/snakemake/snakemake/releases/latest .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
